Subject: [alto] Draft agenda and interop date confirmation

From: Enrico Marocco <[email-masked]>
Date: Wed, 13 Jul 2011 11:39:08 +0200

Hi all,

a draft agenda for the alto WG session during IETF 81 is available at:
http://www.ietf.org/proceedings/81/agenda/alto.html

Please take a look and let the chairs know if you have any comments.

As for the interoperability event, we have had the meeting approved for
Monday, July 25, 20:00 - 24:00, but we do not know the room yet. Please
note that the event will start only 30 minutes after the technical
plenary and food will _not_ be provided. If you are interested in
participating, you should arrange your dinner plans accordingly.
Needless to say, if you are aware of anyone who may be interested in a
sponsorship opportunity, you can certainly direct them to the chairs.

More details will be posted shortly.

Enrico